.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1263.194400px;}
._1{margin-left:-4.572000px;}
._0{margin-left:-1.764000px;}
._2{width:1.224000px;}
._3{width:2.640000px;}
._4{width:33.693200px;}
._6{width:46.368000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.y2a{bottom:7.716420px;}
.y29{bottom:22.713279px;}
.y5{bottom:28.117647px;}
.y4{bottom:28.147639px;}
.y28{bottom:37.708733px;}
.y3{bottom:45.018227px;}
.y2b{bottom:45.218800px;}
.ye{bottom:78.250006px;}
.y42{bottom:92.113099px;}
.ya{bottom:92.374437px;}
.y35{bottom:97.306273px;}
.y33{bottom:97.965319px;}
.y41{bottom:108.983531px;}
.y9{bottom:109.244869px;}
.y0{bottom:128.091503px;}
.y8{bottom:135.019379px;}
.y7{bottom:154.854505px;}
.y2f{bottom:155.384366px;}
.yc{bottom:169.451000px;}
.y2e{bottom:170.379820px;}
.y2d{bottom:185.376835px;}
.y2c{bottom:200.372289px;}
.y3d{bottom:201.728341px;}
.y3c{bottom:218.598773px;}
.y27{bottom:229.144296px;}
.y3b{bottom:235.470454px;}
.y26{bottom:244.139750px;}
.y3a{bottom:252.340730px;}
.y39{bottom:269.211006px;}
.y34{bottom:321.474058px;}
.y25{bottom:362.980859px;}
.y24{bottom:377.976313px;}
.yd{bottom:382.668680px;}
.y11{bottom:400.730363px;}
.y31{bottom:413.223971px;}
.y32{bottom:426.419426px;}
.y30{bottom:428.219424px;}
.y40{bottom:456.088542px;}
.y3f{bottom:471.084777px;}
.y38{bottom:497.686727px;}
.y37{bottom:512.682961px;}
.y10{bottom:519.868739px;}
.y36{bottom:527.679196px;}
.yf{bottom:534.864973px;}
.y13{bottom:563.091810px;}
.y23{bottom:571.379643px;}
.y12{bottom:578.088045px;}
.y22{bottom:586.375878px;}
.y16{bottom:623.214682px;}
.y1f{bottom:629.038940px;}
.y15{bottom:638.210916px;}
.y1d{bottom:638.765459px;}
.y1e{bottom:644.035175px;}
.y14{bottom:653.207151px;}
.y1c{bottom:692.586697px;}
.y1b{bottom:707.582931px;}
.y21{bottom:764.558813px;}
.y3e{bottom:773.235763px;}
.y20{bottom:779.555048px;}
.y18{bottom:795.155343px;}
.y17{bottom:827.508601px;}
.y1a{bottom:836.097761px;}
.y19{bottom:855.862593px;}
.y2{bottom:1089.164239px;}
.yb{bottom:1090.964706px;}
.y1{bottom:1115.407376px;}
.y6{bottom:1170.191175px;}
.hb{height:23.750000px;}
.h6{height:24.468750px;}
.h8{height:26.208984px;}
.h3{height:27.527344px;}
.h7{height:29.121094px;}
.h9{height:29.687500px;}
.h4{height:34.945312px;}
.h2{height:42.820312px;}
.h5{height:55.054688px;}
.ha{height:897.323157px;}
.h1{height:1011.454248px;}
.h0{height:1237.176471px;}
.w2{width:626.398693px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.xd{left:8.835658px;}
.x0{left:27.336601px;}
.x3{left:63.264706px;}
.xa{left:97.005882px;}
.x35{left:146.836601px;}
.x10{left:149.058520px;}
.xf{left:159.675744px;}
.xc{left:173.001634px;}
.x26{left:174.800226px;}
.x2f{left:177.695563px;}
.x30{left:186.705707px;}
.x2c{left:190.148088px;}
.x15{left:193.990676px;}
.x2b{left:195.472008px;}
.x22{left:211.327861px;}
.x1f{left:212.394145px;}
.x16{left:218.690467px;}
.x8{left:224.954923px;}
.x1a{left:226.050261px;}
.x1b{left:227.593920px;}
.x19{left:230.201832px;}
.x20{left:233.915548px;}
.x21{left:236.797139px;}
.x18{left:246.030193px;}
.x6{left:258.523801px;}
.x37{left:332.855144px;}
.x36{left:338.261386px;}
.x1d{left:362.197002px;}
.x1c{left:367.603244px;}
.x12{left:369.933416px;}
.x13{left:371.477231px;}
.x7{left:377.120912px;}
.x23{left:386.218689px;}
.x25{left:387.735011px;}
.x17{left:391.355783px;}
.x24{left:393.989469px;}
.x31{left:396.708758px;}
.x34{left:398.655280px;}
.x33{left:399.839033px;}
.x2e{left:403.513854px;}
.x11{left:406.754725px;}
.xe{left:409.601324px;}
.x2d{left:412.617879px;}
.x32{left:418.185173px;}
.x9{left:421.206414px;}
.x2a{left:477.681177px;}
.x4{left:489.715686px;}
.x28{left:492.286108px;}
.x1e{left:495.785505px;}
.x29{left:497.490997px;}
.x38{left:505.695882px;}
.x27{left:508.114469px;}
.x14{left:518.888995px;}
.x39{left:539.437059px;}
.xb{left:703.720035px;}
.x1{left:746.866877px;}
.x2{left:779.142187px;}
.x5{left:878.121772px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1078.207772pt;}
._1{margin-left:-3.902460pt;}
._0{margin-left:-1.505674pt;}
._2{width:1.044753pt;}
._3{width:2.253389pt;}
._4{width:28.759049pt;}
._6{width:39.577707pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.y2a{bottom:6.586400pt;}
.y29{bottom:19.387067pt;}
.y5{bottom:24.000000pt;}
.y4{bottom:24.025600pt;}
.y28{bottom:32.186533pt;}
.y3{bottom:38.425600pt;}
.y2b{bottom:38.596800pt;}
.ye{bottom:66.790800pt;}
.y42{bottom:78.623733pt;}
.ya{bottom:78.846800pt;}
.y35{bottom:83.056400pt;}
.y33{bottom:83.618933pt;}
.y41{bottom:93.023600pt;}
.y9{bottom:93.246667pt;}
.y0{bottom:109.333333pt;}
.y8{bottom:115.246667pt;}
.y7{bottom:132.177067pt;}
.y2f{bottom:132.629333pt;}
.yc{bottom:144.636000pt;}
.y2e{bottom:145.428800pt;}
.y2d{bottom:158.229600pt;}
.y2c{bottom:171.029067pt;}
.y3d{bottom:172.186533pt;}
.y3c{bottom:186.586400pt;}
.y27{bottom:195.587600pt;}
.y3b{bottom:200.987333pt;}
.y26{bottom:208.387067pt;}
.y3a{bottom:215.387067pt;}
.y39{bottom:229.786800pt;}
.y34{bottom:274.396267pt;}
.y25{bottom:309.824667pt;}
.y24{bottom:322.624133pt;}
.yd{bottom:326.629333pt;}
.y11{bottom:342.046000pt;}
.y31{bottom:352.710000pt;}
.y32{bottom:363.973067pt;}
.y30{bottom:365.509467pt;}
.y40{bottom:389.297333pt;}
.y3f{bottom:402.097467pt;}
.y38{bottom:424.803733pt;}
.y37{bottom:437.603867pt;}
.y10{bottom:443.737333pt;}
.y36{bottom:450.404000pt;}
.yf{bottom:456.537467pt;}
.y13{bottom:480.630667pt;}
.y23{bottom:487.704800pt;}
.y12{bottom:493.430800pt;}
.y22{bottom:500.504933pt;}
.y16{bottom:531.948933pt;}
.y1f{bottom:536.920267pt;}
.y15{bottom:544.749067pt;}
.y1d{bottom:545.222400pt;}
.y1e{bottom:549.720400pt;}
.y14{bottom:557.549200pt;}
.y1c{bottom:591.161867pt;}
.y1b{bottom:603.962000pt;}
.y21{bottom:652.594133pt;}
.y3e{bottom:660.000400pt;}
.y20{bottom:665.394267pt;}
.y18{bottom:678.710000pt;}
.y17{bottom:706.325333pt;}
.y1a{bottom:713.656667pt;}
.y19{bottom:730.527067pt;}
.y2{bottom:929.663200pt;}
.yb{bottom:931.200000pt;}
.y1{bottom:952.063200pt;}
.y6{bottom:998.824267pt;}
.hb{height:20.271967pt;}
.h6{height:20.885460pt;}
.h8{height:22.370849pt;}
.h3{height:23.496143pt;}
.h7{height:24.856498pt;}
.h9{height:25.339958pt;}
.h4{height:29.827798pt;}
.h2{height:36.549555pt;}
.h5{height:46.992286pt;}
.ha{height:765.916000pt;}
.h1{height:863.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:534.666667pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.xd{left:7.541733pt;}
.x0{left:23.333333pt;}
.x3{left:54.000000pt;}
.xa{left:82.800000pt;}
.x35{left:125.333333pt;}
.x10{left:127.229867pt;}
.xf{left:136.292267pt;}
.xc{left:147.666667pt;}
.x26{left:149.201867pt;}
.x2f{left:151.673200pt;}
.x30{left:159.363867pt;}
.x2c{left:162.302133pt;}
.x15{left:165.582000pt;}
.x2b{left:166.846400pt;}
.x22{left:180.380267pt;}
.x1f{left:181.290400pt;}
.x16{left:186.664667pt;}
.x8{left:192.011733pt;}
.x1a{left:192.946667pt;}
.x1b{left:194.264267pt;}
.x19{left:196.490267pt;}
.x20{left:199.660133pt;}
.x21{left:202.119733pt;}
.x18{left:210.000667pt;}
.x6{left:220.664667pt;}
.x37{left:284.110667pt;}
.x36{left:288.725200pt;}
.x1d{left:309.155600pt;}
.x1c{left:313.770133pt;}
.x12{left:315.759067pt;}
.x13{left:317.076800pt;}
.x7{left:321.894000pt;}
.x23{left:329.659467pt;}
.x25{left:330.953733pt;}
.x17{left:334.044267pt;}
.x24{left:336.292267pt;}
.x31{left:338.613333pt;}
.x34{left:340.274800pt;}
.x33{left:341.285200pt;}
.x2e{left:344.421867pt;}
.x11{left:347.188133pt;}
.xe{left:349.617867pt;}
.x2d{left:352.192667pt;}
.x32{left:356.944667pt;}
.x9{left:359.523467pt;}
.x2a{left:407.727867pt;}
.x4{left:418.000000pt;}
.x28{left:420.194000pt;}
.x1e{left:423.180933pt;}
.x29{left:424.636667pt;}
.x38{left:431.640000pt;}
.x27{left:433.704400pt;}
.x14{left:442.901067pt;}
.x39{left:460.440000pt;}
.xb{left:600.664800pt;}
.x1{left:637.493067pt;}
.x2{left:665.041867pt;}
.x5{left:749.526533pt;}
}
